Subject: [bug#44130] [PATCH] Add a recursive version of mkdir-p

From: divoplade <[email-masked]>
Date: Sat, 24 Oct 2020 00:11:16 +0200

Le vendredi 23 octobre 2020 à 21:36 +0200, zimoun a écrit :
> salut,
> 
> On Thu, 22 Oct 2020 at 01:29, divoplade <[email-masked]> wrote:
> 
> > 1. Lobby guile to provide this function out of the box (this will
> > take
> > time);
> 
> This path seems the one to go.  It will take less time than running
> Guile on Windows. ;-)
> 
> The only issue is that your code will depend on Guile 3.0.x where
> x>4.  
> 
> Otherwise, why is it not possible to send a patch to Guile?

The discussion continues here, in order to send the desired patch to
guile: [email-masked]